.header-wrap {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    box-ordinal-group: 1;
}

.search-html {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    box-ordinal-group: 2;
}

.breadcrumbs {
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    box-ordinal-group: 3;
}

.article-detail-wrap {
    -webkit-box-ordinal-group: 4;
    -moz-box-ordinal-group: 4;
    box-ordinal-group: 4;
}

.blog-article-related {
    -webkit-box-ordinal-group: 5;
    -moz-box-ordinal-group: 5;
    box-ordinal-group: 5;
}

.ads-box-wrap {
    -webkit-box-ordinal-group: 6;
    -moz-box-ordinal-group: 6;
    box-ordinal-group: 6;
}

.blog-article-product {
    -webkit-box-ordinal-group: 7;
    -moz-box-ordinal-group: 7;
    box-ordinal-group: 7;
}

.blog-box-wrap {
    -webkit-box-ordinal-group: 8;
    -moz-box-ordinal-group: 8;
    box-ordinal-group: 8;
}

.footer-wrap {
    -webkit-box-ordinal-group: 9;
    -moz-box-ordinal-group: 9;
    box-ordinal-group: 9;
}

.article-detail-wrap {
    margin: 14px 0 0;
}

.title {
    margin: 0;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #207BC1;
}

.ads-box-wrap,
.ads-box {
    line-height: 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 16px 0 0;
}

.ads-box-wrap a,
.ads-box a {
    display: inline-block;
}

.fanpage-box {
    margin: 16px 0 0;
}

.article-detail-wrap .article-meta {
    margin: 6px 0 0;
}

.article-detail-wrap .article-meta a {
    color: #A9A6A6;
}

.article-content-wrap {
    margin: 16px 0 0;
}

.article-content-wrap h2,
.article-content-wrap h3,
.article-content-wrap h4,
.article-content-wrap h5,
.article-content-wrap h6 {
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    color: #333;
    margin: 0 0 8px;
}

.article-content-wrap ul,
.article-content-wrap ol {
    margin: 0 0 8px;
}

.article-content-wrap p {
    margin: 0 0 8px;
}

.article-content-wrap p:last-child {
    margin: 0;
}

.table-content {
    margin: 0 0 16px;
    background: #FAF9F9;
    border: 1px solid #DADADA;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 13px 9px;
}

.table-content-title {
    font-size: 14px;
    line-height: 16px;
    color: #7C7C7C;
    font-weight: 700;
    margin: 0;
}

.article-content-wrap .table-content-list,
.table-content-list {
    margin: 15px 0 0;
    padding: 0 0 0 15px;
}

.table-content-list li {
    margin: 0 0 8px;
    color: #0F6E7B;
    font-size: 14px;
    line-height: 16px;
    cursor: pointer;
}

.table-content-list a {
    color: #0F6E7B;
}

.table-content-list li:last-child {
    margin: 0;
}

.article-tag {
    margin: 16px 0 0;
    border-top: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    padding: 10px 0 20px;
}

.article-tag-title {
    font-weight: 700;
    font-size: 18px;
    line-height: 21px;
    color: #333;
}

.article-tag-list::after {
    content: '';
    display: block;
    clear: both;
}

.article-tag h4 {
    display: block;
    padding: 8px 16px;
    background: #e9edef none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    color: #333;
    margin: 10px 8px 0 0;
    float: left;
}

.article-tag h4 a {
    color: #333
}